.form__btn {
  width: 100%;
}
.footer__create {
  margin-top: 16px;
}
.logo--footer {
  padding-top: 4rem;
  display: block;
  margin-bottom: 3rem;
}
.logo--footer svg {
  width: 15.125rem;
  height: 3.6875rem;
}
@media (min-width: 1024px) {
  .logo--footer {
    padding-top: 1rem;
  }
  .logo--footer svg {
    width: 22.8125rem;
    height: 5.51rem;
  }
}

.footer::before {
  content: "";
  display: block;
  background: url("/src/assets/images/footer-shape.svg");
  background-size: cover;
  height: 118px;
  top: -100px;
  width: 100%;
  position: absolute;
}
.footer {
  background: #000;
  color: #fff;
  font-size: 16px;
  position: relative;
  margin-top: 100px;
}
.footer__phone {
  display: block;
  margin-bottom: 16px;
}
.footer__mail {
  text-transform: uppercase;
  margin-top: 32px;
}
.footer__copyright {
  border-top: 1px solid #999;
}

@media (min-width: 1024px) {
  .footer {
    font-size: 18px;
  }
  .logo--footer {
    width: 365px;
    margin-top: 62px;
  }
  .footer__phone {
    display: block;
    margin-bottom: 8px;
  }
  .footer__mail {
    margin-top: 24px;
  }
  .form__btn {
    width: fit-content;
  }
  .footer__contacts {
    margin-top: 98px;
  }
  .footer__create {
    margin-top: 0;
  }
  .footer__copyright {
    margin-top: 98px;
  }
}